@charset "utf-8";
/* CSS Document */
body {font-size: clamp(7px,0.938vw,18px);font-family: 'Noto Sans JP', sans-serif;font-weight: bold;margin: 0 auto;padding: 0;line-height: 1.8;-webkit-text-size-adjust: 100%;position: relative;color: var(--base-blue1);letter-spacing: 0;inline-size: min(1920px,100%);background-color: #fff;}
html {scroll-behavior: smooth;}
:target { scroll-margin-top: var(--h-size);}
main {inline-size: 100%;overflow: hidden;margin-block-start: var(--h-size);}
main.popup {margin-block-start: 0;font-size: 1.693em;}
section {inline-size: 100%;position: relative;z-index: 1;}
img {border: none;vertical-align: middle;height: auto;}
a {text-decoration: none;cursor: pointer;display: block;}
ol,ul {padding-inline-start: 0;}
ol li,ul li{list-style-type: none;}
dd {margin-inline-start: 0;}
dl {margin-block: 0;}
em {font-style: normal;}
address {font-style: normal;}
*, *:before, *:after {box-sizing: border-box;}
/* チェック用 未入力時ハイライト*/
/* img[alt=""] { outline: 3px solid #c143c5; } */
/* a[href=""] { outline: 3px solid #b3fff8; }  */
/********************************* float **********************************************/
.c-both {clear: both;}
.left,.in_left {float: left;}
.right,.in_right {float: right;}
.center {display: block;margin-inline: auto;text-align: center;}
.table , .in_table {display: table;}
.table > dt,.table > dd ,.in_table > dt,.in_table > dd{display: table-cell;}
/************* display *************/
.flex,.in_flex {display: flex;justify-content: space-between;flex-wrap: wrap;}
.re_flex {flex-direction: row-reverse;}
.db {display: block;}
.dib {display: inline-block;}
.df {display: flow-root;}
/************************************** inline-size ****************************************/
.inner {inline-size: min(1780px,92.70833%);margin-inline: auto;}
.middle_inner {inline-size: min(1560px,81.25%);margin-inline: auto;}
.lower_inner {inline-size: min(1280px,66.6667%);margin-inline:auto;}
.heading {inline-size: 100%;}
.half {inline-size: 50%;}
.sp {display: none;}
.pc {display: block;}
.ofh {overflow: hidden;}
.left_side,.right_side{inline-size:48%;}
/**************************************position**************************************/
.pr {position: relative;}
.pa {position: absolute;}
.pf {position: fixed;}
.vat {vertical-align: top;}
.vab {vertical-align: bottom;}
.vam {vertical-align: middle;}
.tal {text-align: left;}
.tar {text-align: right;}
.tac {text-align: center;}
/************************************ color *******************************************/
:root {
--base-blue1: #005a99;
--base-blue2: #007acc;
--base-blue3: #00477a;
--base-blue4: #027bcd;
--base-blue5: #00365c;
--base-blue6: #1877f2;
--base-l_blue1: #ebf6fe;
--base-l_blue2: #d6e9f7;
--base-l_blue3: #bddff6;
--base-yellow1: #fffdd2;
--base-yellow2: #fcef6f;
--base-orange1: #f39f1c;
--h-size: 6.125em;
--table-size1 : 21.5%;
--table-size2 : 50%;
}
.size1 {inline-size: var(--table-size1);}
.size2 {inline-size: var(--table-size2);}
.size3 {inline-size:calc(100% - calc(var(--table-size1) + var(--table-size2)));}
/*黒*/
.bk {color: #000;}
.bk_bg {background-color: #000;}
.bk2_bg {background-color: #3b3b3b;}
/*白*/
.wh {color: #FFF;}
.wh_bg {background-color: #FFF;}
/*　青　*/
.bl1 {color: var(--base-blue1);}
.bl1_bg {background-color: var(--base-blue1);}
.bl2 {color: var(--base-blue2);}
.bl2_bg {background-color: var(--base-blue2);}
.bl3 {color: var(--base-blue3);}
.bl3_bg {background-color: var(--base-blue3);}
.bl4 {color: var(--base-blue4);}
.bl4_bg {background-color: var(--base-blue4);}
.bl5 {color: var(--base-blue5);}
.bl5_bg {background-color: var(--base-blue5);}
.bl6 {color: var(--base-blue6);}
.bl6_bg {background-color: var(--base-blue6);}
.bl7 {color: var(--base-blue7);}
.bl7_bg {background-color: var(--base-blue7);}
.bl8 {color: var(--base-blue8);}
.bl8_bg {background-color: var(--base-blue8);}

.lbl1_bg {background-color: var(--base-l_blue1);}

.bl_g1_bg {background: linear-gradient(90deg ,#1890d9 , #017acc);}

/* 黄 */
.ye1_bg {background-color: var(--base-yellow1);}
.ye2 {color: var(--base-yellow2);}
.ye2_bg {background-color: var(--base-yellow2);}

/* 橙 */
.or1_bg {background-color: var(--base-orange1);}

a {opacity: 1;transition: all 0.25s}
span.error { display: block; color: #F03; font-size: 0.8em; }
/*************************************** font ****************************************/
.fb {font-weight: bold;}
.f5 {font-weight: 500;}
.fn {font-weight: normal;}
.itl {font-style: italic;}
.rbt {font-family: "Roboto", sans-serif;}
.noto {font-family: "Noto Sans JP", sans-serif;}
/************************************* js ****************************************/
.fade {opacity: 0;transition: all 1s;}
.fade.active {opacity: 1;}
.fade_in {opacity: 0;transition: all 1s;transform: translateY(2rem);}
.fade_in.active {opacity: 1;transform: translateY(0);}
.d025s {transition-delay: 0.25s !important;}
.d05s {transition-delay: 0.5s !important;}
.d075s {transition-delay: 0.75s !important;}
.d1s {transition-delay: 1s !important;}
.d125s {transition-delay: 1.25s !important;}
.d15s {transition-delay: 1.5s !important;}
.d175s {transition-delay: 1.75s !important;}
.d2s {transition-delay: 2s !important;}
.scale_in {transform: scale(0.5);transition: all 0.5s;opacity: 0}
.scale_in.active {transform: scale(1);opacity: 1;}

/*********************************** common **************************************/
.ttl1 {font-size: 3.333em;margin-block: 0;line-height: 1em;}
.ttl1 .small {font-size: 0.433em;display: block;margin-block-end: 0.5em;}
.ttl2 {margin-block: 0;font-size: 6.667em;line-height: 1.2;}
.ttl2 .small {font-size: 0.333em;margin-block-start: 0.175em;}
.more1 {border: 2px solid var(--base-blue2);border-radius: 100vmax;inline-size: fit-content;font-size: 1.111em;padding: 1.5em 12.45em 1.5em 3.35em;position: relative;transition: all 0.3s;}
.more1:hover {background-color: #fff68f;}
.more1 .fa-arrow-right {font-size: 1.200em;block-size: 83%;inline-size: auto;aspect-ratio: 1;border-radius: 50%;inset: 0 0.35em 0 auto;margin-block: auto;text-align: center;padding-block-start: 1.125em;}
.dotted_text {font-size: 1.667em;margin-block: 0;padding-inline-start: 1em;}
.dotted_text:before {content: "";position: absolute;inline-size: 0.375em;block-size: auto;aspect-ratio: 1;background-color: var(--base-blue2);border-radius: 50%;inset: 50% auto auto 0;transform: translateY(-50%);}

/*********************************** BLOCK **************************************/
#header {position: fixed;inset: 0 0 auto 0;z-index: 2;block-size: var(--h-size);}
#header .site_logo {inline-size: min(329px,18.5em);font-size: 1em;margin-block-start: 1em;z-index: 1;transition: all 0.3s;}
#header .site_logo:hover {opacity: 0.65;}
#header .nav_side .btn_entry {font-size: 1.333em;margin-inline-end: 4.75em;margin-block-start: 0.875em;padding: 0.4em 1.875em 0.45em 1.875em;border-radius: 100vmax;transition: all 0.3s;}
#header .nav_side .btn_entry:hover {opacity: 0.65;}
#header .nav_side .btn_entry .fa-user {margin-inline-end: 0.45em;}
#header .nav_menu {display: none;inline-size: 100%;inset: 0 0 auto 0;margin-block-start: var(--h-size);block-size: 100%;overflow-y: scroll;}
#header .nav_menu .img_side {inline-size: min(800px,42%);}
#header .nav_menu .img_side img {border-radius: 0 8em 0 0;}
#header .nav_menu .menu_side {inline-size: 50%;padding-inline-end: 13.5%;}
#header .nav_menu .outer {padding-block-start: 2.75em;}
#header .nav_menu .menu_side .column {padding-block-start: 4.5em;inline-size: 86.75%;}
#header .nav_menu .menu_side .column [class^="ul_"] .list {margin-block-end: 4.25em;}
#header .nav_menu .menu_side .column [class^="ul_"] .list .link {font-size: 2.778em;line-height: 1.5;inline-size: fit-content;transition: all 0.3s;}
#header .nav_menu .menu_side .column [class^="ul_"] .list .link:hover {color: var(--base-l_blue3);}
#header .nav_menu .menu_side .column [class^="ul_"] .list .link .small {font-size: 0.440em;padding-inline-start: 1em;margin-block-start: 0.125em;transition: all 0.3s;}
#header .nav_menu .menu_side .column [class^="ul_"] .list .link:hover .small {color: var(--base-blue4);}
#header .nav_menu .menu_side .column [class^="ul_"] .list .link .small::before {content: "";position: absolute;inline-size: 0.5em;block-size: auto;aspect-ratio: 1;background-color: var(--base-blue2);border-radius: 50%;inset: 56% auto auto 0;transform: translateY(-50%);}
#header .nav_menu .menu_side .column .ul_right .list .in_ul {margin-block: 1.75em 0;}
#header .nav_menu .menu_side .column .ul_right .list .in_ul .in_list {margin-block-end: 1.25em;}
#header .nav_menu .menu_side .column .ul_right .list .in_ul .in_list .in_link {padding-inline-start: 1.125em;font-size: 1.222em;inline-size: fit-content;transition: all 0.3s;}
#header .nav_menu .menu_side .column .ul_right .list .in_ul .in_list .in_link:hover {color: var(--base-l_blue3);}
#header .nav_menu .menu_side .column .ul_right .list .in_ul .in_list .in_link::before {content: "";position: absolute;inline-size: 0.7em;background-color: var(--base-blue5);block-size: 2px;inset: 50% auto auto 0;}
#header .nav_menu .menu_side .entry_link {padding-block: 3.35em 2em;transition: all 0.3s;}
#header .nav_menu .menu_side .entry_link:hover {opacity: 0.65;}
#header .nav_menu .menu_side .entry_link .large {font-size: 3.333em;line-height: 1;}
#header .nav_menu .menu_side .entry_link .large .item {margin-inline: 0.55em;vertical-align: middle;transform: translateY(-0.125em);inline-size: min(98px,1.2em);}
#header .nav_menu .menu_side .entry_link .small {font-size: 1em;margin-block-start: 0.25em;}
#header .nav_menu .menu_side .fb_link {font-size: 1.222em;inline-size: fit-content;margin-block-start: 1em;inline-size: fit-content;transition: all 0.3s;}
#header .nav_menu .menu_side .fb_link:hover {opacity: 0.65;}
#header .nav_menu .menu_side .fb_link .fa-facebook {font-size: 1.364em;margin-inline-start: 0.55em;vertical-align: sub;}
#header .btn_menu {inset: 1.15em 4em auto auto;inline-size: 5.5em;block-size: auto;aspect-ratio: 100 / 65;border-radius: 100vmax;cursor: pointer;caret-color: transparent;}
#header .btn_menu [class^="span"] {inline-size: 2.2em;block-size: 2px;margin-inline: auto;transition: all 0.3s;}
#header .btn_menu .span1 {inset: 33% 0 auto 0;}
#header .btn_menu .span2 {inset: 0;margin-block: auto;}
#header .btn_menu .span3 {inset: auto 0 33% 0;}
#header .btn_menu.active .span1 {inset: 33% 0.25em auto 0;transform: rotate(-29.5deg);transform-origin: right;}
#header .btn_menu.active .span2 {opacity: 0;}
#header .btn_menu.active .span3 {inset: auto 0.25em 33% 0;transform: rotate(29.5deg);transform-origin: right;}

#top_view {z-index: 1;}
#top_view::before {content: "";position: absolute;z-index: -1;background-color: var(--base-yellow1);inset: auto 0 0 0;inline-size: 100%;block-size: 77%;}
#top_view .pa_text1 {inset: 34% auto auto 4em;margin-block: 0;}
#top_view .pa_text1 .span1 {display: block;inline-size: fit-content;font-size: 4.167em;letter-spacing: 0.05em;margin-block-end: 0.125em;line-height: 1em;padding: 0.25em 0 0.35em 0.25em;}
#top_view .pa_text2 {inset: 65.75% auto auto 4em;margin-block: 0;}
#top_view .pa_text2 .span2 {display: block;inline-size: fit-content;font-size: 1.556em;padding: 0.25em 0 0.35em 0.65em;margin-block-end: 0.25em;letter-spacing: 0;}
#top_view .link {inset: auto 0 4.25em auto;padding: 0.875em 3.5em 1em 3.2em;border-radius: 100vmax 0 0 100vmax;transition: all 0.3s;}
#top_view .link:hover {opacity: 0.65;}
#top_view .link .small {display: block;font-size: 1.222em;padding-inline-start: 0.125em;letter-spacing: 0;margin-block-end: 0.125em;}
#top_view .link .large {inline-size: fit-content;font-size: 1.667em;letter-spacing: 0;}
#top_view .link .large .fa-arrow-right {font-size: 0.667em;inset: 55% -2.125em auto auto;transform: translateY(-50%);inline-size: 1.6em;text-align: center;block-size: auto;aspect-ratio: 1;padding-block-start: 0.275em;border-radius: 50%;}
#top_view .img_top {margin-inline: auto 0;inline-size: min(1500px,78.25%);border-radius: 9em 0 0 9em;}

.l_text_column {padding-block: 5em 5em;background-image: url(../img/line_bg1.png);background-position: left center;background-repeat: repeat-x;background-size: auto 73.9474%;}
#in_slide .text {font-size: 11.111em;margin-block: 0;line-height: 1;background: linear-gradient(90deg, #007acc ,#209adf , #007acc);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text; /* Firefox対応 */color: transparent;}

#site_top .text_side {padding-block-start: 11.5em;inline-size: 51%;}
#site_top .text_side .dotted_text {margin-block-end: 0.125em;}
#site_top .text_side .ttl1 {margin-inline-start: -0.125em;margin-block-end: 1.25em;}
#site_top .text_side .ttl1 .small {padding-inline-start: 0.25em;}
#site_top .text_side .color_text {font-size: 1.667em;letter-spacing: 0;inline-size: fit-content;margin-block: 0 0;padding: 0.125em 0 0.2em 0.5em;line-height: 1.6;}
#site_top .text_side .p_1 {font-size: 1.278em;line-height: 2.2em;letter-spacing: 0.05em;margin-block-start: 1.25em;}
#site_top .text_side .more1 {margin-block-start: 3.9em;margin-inline-start: -0.25em;}
#site_top .img_side {inline-size: 47.75%;padding-block-end: 4.5em;}
#site_top .img_side .swiper1,
#site_top .img_side .swiper2 {height: 62em;width: 46.5%;max-width: 800px;position: relative;}
#site_top .img_side .swiper-wrapper .swiper-slide {margin-block-end: 1em;}
#site_top .img_side .swiper-wrapper .swiper-slide img {inline-size: 100%;block-size: auto;aspect-ratio: 350 / 440;border-radius: 2em;}

#beginner_support {padding-block: 7.1em 2em;z-index: 1;}
#beginner_support:before {content: "";position: absolute;background-image: url(../img/line_bg2.png);background-position: left center;background-repeat: repeat-x;background-size: auto 100%;  inline-size: 100%;block-size: 21.44444em;inset: 3.5em 0 auto 0;z-index: -1;}
#beginner_support .ttl2 {margin-block-end: 1.15em;}
#beginner_support .ttl2 .item1 {margin-block-end: 0.175em;inline-size: min(93px,0.775em);}
#beginner_support .sept_img {border-radius: 3.25em;}
#beginner_support .dl {margin-block-start: 5.35em;box-shadow: 0 0 1em #f2f2f2;border-radius: 3em;}
#beginner_support .dl .dt {border-radius: 0.875em 0.875em 0 0;font-size: 2.500em;padding: 0.5em 0.5em 0.55em 7.1em;}
#beginner_support .dl .dt .icon {border-radius: 50%;inset: 51% 0 auto 1.7em;transform: translateY(-50%);inline-size: min(190px,4.25em);}
#beginner_support .dl .dd {padding: 3.125em 5em 3.25em 4.875em;border-radius: 0 0 2.25em 2.25em;}
#beginner_support .dl .dd .text_side {padding-block-start: 0.75em;}
#beginner_support .dl .dd .text_side .dotted_text {padding-inline-start: 0.875em;}
#beginner_support .dl .dd .text_side .dotted_text:before {inset: 50% auto auto 0.125em;}
#beginner_support .dl .dd .text_side .ttl1 {font-size: 2.944em;margin: 0.45em auto 0.875em -0.65em;}
#beginner_support .dl .dd .text_side .color_text {font-size: 1.778em;letter-spacing: 0;inline-size: fit-content;margin-block: 0 0;padding: 0.125em 0 0.25em 0.5em;line-height: 1.75;margin-inline-start: -0.125em;}
#beginner_support .dl .dd .text_side .p_1 {font-size: 1.278em;letter-spacing: 0.05em;margin-block-start: 1.35em;line-height: 1.885;}
#beginner_support .dl .dd .list_side {inline-size: 54%;border-radius: 2em;margin-block-start: 0.175em;padding: 2em 2.5em 1.5em;}
#beginner_support .dl .dd .list_side .cap_text {border-block-end: 1px solid;padding: 0 0.25em 0.875em 5em;font-size: 1.667em;margin-block: 0 0;}
#beginner_support .dl .dd .list_side .cap_text .img {inset: auto auto 0.4em 0.375em;inline-size: min(110px,3.75em);}
#beginner_support .dl .dd .list_side .ul {margin-block-start: 1.25em;}
#beginner_support .dl .dd .list_side .ul .list {font-size: 1.111em;margin-block-end: 0.45em;}

#support_point {padding-block: 1.75em 7.875em;z-index: 1;}
#support_point::before {content: "";position: absolute;z-index: -1;background-color: #fff;inset: auto 0 0 0;inline-size: 100%;block-size: 92%;border-radius: 9em 9em 0 0;box-shadow: 0 0 1em #f2f2f2;}
#support_point .tri1 {margin-block-end: 1.875em;inline-size: min(52px,3em);}
#support_point .tri2 {inline-size: min(52px,3em);margin-block-end: -2.875em;position: relative;z-index: 1;}
#support_point .ttl2 {margin-block-end: 0.475em;}
#support_point .ul [class^="column"] {border: 0.35em solid var(--base-l_blue2);padding: 4.75em 4.65em 4em 4.65em;border-radius: 2em;margin-block-end: 2.25em;box-shadow: 0.25em 0.35em 0 var(--base-l_blue2);}
#support_point .ul [class^="column"] .img_side {inline-size: min(620px,45%);}
#support_point .ul [class^="column"] .img_side .img {border-radius: 2.125em;}
#support_point .ul [class^="column"] .text_side {inline-size: 50.25%;margin-inline-end: -1%;}
#support_point .ul .column1 .text_side {padding-block-start: 1.25em;}
#support_point .ul .column2 .text_side,
#support_point .ul .column3 .text_side {padding-block-start: 5em;}
#support_point .ul .column3 {padding-block-end: 4.65em;}
#support_point .ul [class^="column"] .text_side .point_ttl {padding-inline-start: 8.25em;display: block;margin-block-end: 1.8em;}
#support_point .ul [class^="column"] .text_side .point_ttl .icon {inset: 47% auto auto 0;transform: translateY(-50%);border-radius: 50%;inline-size: min(120px,6.75em);}
#support_point .ul [class^="column"] .text_side .point_ttl .dotted_text {display: block;font-weight: bold;line-height: 1.25;padding-inline-start: 1.05em;}
#support_point .ul [class^="column"] .text_side .point_ttl .large {display: block;font-size: 2.111em;font-weight: bold;}
#support_point .ul [class^="column"] .text_side .p_1 {font-size: 1.778em;margin-block: 0 0.5em;}
#support_point .ul [class^="column"] .text_side .p_2 {font-size: 1.056em;}
#support_point .plus {font-size: 7.778em;font-weight: 300;line-height: 0.75em;inset: 104% 0 auto 0;inline-size: 0.85em;margin-inline: auto;transform: translateY(-50%);text-align: center;border-radius: 50%;block-size: auto;aspect-ratio: 1;padding-block-start: 0.035em;z-index: 1;}

#recruit {padding-block: 6.9em 5.5em;z-index: 1;z-index: 1;box-shadow: 0 0 0.5em #e6e6e6;}
#recruit:before {content: "";position: absolute;background-image: url(../img/line_bg2.png);background-position: left center;background-repeat: repeat-x;background-size: auto 100%;  inline-size: 100%;block-size: 21.44444em;inset: 3em 0 auto 0;z-index: -1;}
#recruit .ttl2 {margin-block-end: 1.125em;}
#recruit .ttl2 .item1 {margin-block-end: 0.175em;inline-size: min(93px,0.775em);}
#recruit .top {inline-size: min(1850px,96.45%);margin-inline: auto 0;padding: 2em 3em 2em 2em;border-radius: 100vmax 0 0 100vmax;box-shadow: 0 0 0.75em #f2efe2;}
#recruit .top .img_side {inline-size: min(620px,35.5%);}
#recruit .top .img_side img {border-radius: 50%;}
#recruit .top .text_side {inline-size: 58%;padding-block-start: 2em;}
#recruit .top .color_text {font-size: 1.944em;inline-size: fit-content;padding: 0 0.125em 0.125em 0.35em;margin-block: 0.7em 0.875em;}
#recruit .top .p_1 {font-size: 1.278em;line-height: 2.2em;}
#recruit .top .more1 {margin-block-start: 2.875em;margin-inline-start: -0.65em;}
#recruit .bottom {margin-block-start: 5.5em;}
#recruit .bottom [class^="link_"] {box-shadow: 0 0 0.75em #f2efe2;inline-size: 48.875%;border-radius: 100vmax;padding: 1.125em;transition: all 0.3s;}
#recruit .bottom [class^="link_"]:hover {background-color: #fff68f;}
#recruit .bottom [class^="link_"] .img_side {inline-size: min(280px,34%);overflow: hidden;border-radius: 50%;}
#recruit .bottom [class^="link_"] .img_side img {border-radius: 50%;transition: all 0.3s;}
#recruit .bottom [class^="link_"]:hover .img_side img {transform: scale(1.05);}
#recruit .bottom [class^="link_"] .text_side {inline-size: 60%;padding-block-start: 0.65em;}
#recruit .bottom [class^="link_"] .text_side .links_ttl {display: block;line-height: 1.5;margin-block-end: 1.5em;}
#recruit .bottom [class^="link_"] .text_side .links_ttl .em {font-size: 3.056em;}
#recruit .bottom [class^="link_"] .text_side .links_ttl .small {font-size: 1.222em;}
#recruit .bottom [class^="link_"] .text_side .fa-arrow-right {display: block;inline-size: fit-content;font-size: 1.333em;padding: 0.25em 1.65em 0.35em 1.65em;border-radius: 100vmax;margin-block-start: 1.25em;}

.page_entry .link {padding-block: 7.75em 6em;transition: all 0.3s;}
.page_entry .link:hover {opacity: 0.65;}
.page_entry .link .large {font-size: 4.556em;line-height: 1;}
.page_entry .link .large .item {margin-inline: 0.55em;vertical-align: middle;transform: translateY(-0.125em);inline-size: min(98px,1.2em);}
.page_entry .link .small {font-size: 1.222em;margin-block-start: 0.25em;transition: all 0.3s;}

#footer {padding-block: 3em 4em;}
#footer .ttl_side .logo_ttl {inline-size: min(330px,18.5em);margin-block-end: 1.35em;transition: all 0.3s;}
#footer .ttl_side .logo_ttl:hover {opacity: 0.65;}
#footer .ttl_side .dotted_text {font-size: 1.389em;padding-inline-start: 1.1em;}
#footer .ttl_side .dotted_text::before {inline-size: 0.45em;}
#footer .ttl_side .address {font-size: 0.889em;margin-block: 0.5em 1.35em;font-weight: 500;line-height: 2;}
#footer .ttl_side .privacy {font-size: 0.833em;margin-block: 1.25em;font-weight: 500;inline-size: fit-content;transition: all 0.3s;}
#footer .ttl_side .privacy:hover {color: var(--base-blue6);}
#footer .ttl_side .privacy .fa-external-link-square {margin-inline-start: 0.5em;}
#footer .ttl_side .fb_link {font-size: 1.222em;inline-size: fit-content;transition: all 0.3s;}
#footer .ttl_side .fb_link:hover {opacity: 0.65;}
#footer .ttl_side .fb_link .fa-facebook {font-size: 1.364em;margin-inline-start: 0.55em;vertical-align: sub;}
#footer .menu_side {padding-block-start: 0.35em;}
#footer .menu_side .ul {margin-block: 0;}
#footer .menu_side .ul .list {margin-inline-start: 3.75em;}
#footer .menu_side .ul .list .link {font-size: 1.778em;line-height: 1.5;transition: 0.3s;}
#footer .menu_side .ul .list .link:hover {color: var(--base-blue6);opacity: 0.65;}
#footer .menu_side .ul .list .link .small {font-size: 0.469em;transition: 0.3s;}
#footer .menu_side .ul .list .link:hover .small {color: var(--base-blue6);}
#footer .menu_side .ul .list .in_ul {margin-block-start: 1.5em;}
#footer .menu_side .ul .list .in_ul .in_list {margin-block-end: 1em;}
#footer .menu_side .ul .list .in_ul .in_list .in_link {font-size: 0.833em;padding-inline-start: 1.2em;inline-size: fit-content;transition: all 0.3s;}
#footer .menu_side .ul .list .in_ul .in_list .in_link:hover {color: var(--base-blue6);}
#footer .menu_side .ul .list .in_ul .in_list .in_link:before {content: "";position: absolute;inline-size: 0.7em;background-color: var(--base-blue5);block-size: 1px;inset: 50% auto auto 0;}
#footer .copy {font-size: 0.833em;font-weight: 500;margin-block-start: 4.25em;}
#scroll_top {inset: auto 4em 4em auto;z-index: 3;transition: all 0.3s;}
#scroll_top:hover {opacity: 0.65;}
#scroll_top .fa-arrow-up {font-size: 1.333em;inline-size: 3.35em;block-size: auto;aspect-ratio: 1;border-radius: 50%;padding-block-start: 1.25em;}

.ttl3 {font-size: 4.444em;margin-block: 0;line-height: 1.5;}
.ttl3 .small {font-size: 0.563em;}

/*page*/
#contents_top {padding-block: 9.5em 7.75em;}
#contents_top::before {content: "";position: absolute;background-image: url(../img/line_bg2.png);background-position: left center;background-repeat: repeat-x;background-size: auto 100%;inline-size: 100%;block-size: 21.44444em;inset: 5.5em 0 auto 0;z-index: -1;}
#contents_top .ttl2 .item1 {margin-block-end: 0.175em;inline-size: min(93px,0.8em);}

#what_we_go {z-index: 1;padding-block-end: 1px;}
#what_we_go::before {content: "";position: absolute;z-index: -1;background-color: #fff;inset: auto 0 0 0;inline-size: 100%;block-size: 96.2%;border-radius: 9em 9em 0 0;box-shadow: 0 0 0.75em #f0eebd;}
#what_we_go .tri1 {inline-size: min(52px,3em);}
#what_we_go .ttl3 {margin-block: 0.85em 0.6125em;}
#what_we_go .p_1 {font-size: 1.056em;padding-inline-start: 0.5em;margin-block-end: 4em;}
#what_we_go .column .flex_item {border: 0.375em solid var(--base-l_blue2);border-radius: 2em;margin-block-end: 2.25em;box-shadow: 0.3em 0.35em 0 var(--base-l_blue2);inline-size: 32.05%;padding: 4.45em 2.45em 1.65em;}
#what_we_go .column .flex_item .p_2 {margin-block: 0;inset: -0.375em 0 auto 0;inline-size: fit-content;margin-inline: auto;padding-inline: 1.25em 1em;border-radius: 0 0 1em 1em;}
#what_we_go .column .flex_item .p_2 .em {font-size: 1.556em;}
#what_we_go .column .flex_item .strong {font-size: 2.111em;font-weight: bold;margin-block-end: 0.925em;}
#what_we_go .column .flex_item .strong .small {font-size: 0.474em;margin-block-start: 0.125em;}
#what_we_go .column .flex_item .img {inline-size: min(400px,100%);border-radius: 2.25em;}
#what_we_go .column .flex_item .p_3 {font-size: 1.111em;}

#work_point {z-index: 1;padding-block: 5.25em 1em;}
#work_point:before {content: "";position: absolute;z-index: -1;inline-size: 100%;block-size: 8.35em;background-color: #fff;inset: 0 0 auto 0;}
#work_point .dl .dt {line-height: 1;padding-inline-start: 9em;margin-block-end: 4em;}
#work_point .dl .dt .icon {border-radius: 50%;inset: 47% auto auto -0.075em;transform: translateY(-50%);inline-size: min(131px,7.28em);}
#work_point .dl .dt .small {font-size: 1.222em;margin-block-end: 1em;}
#work_point .dl .dt .large {font-size: 3.889em;padding-inline-start: 0.025em;}
#work_point .dl .dd [class^="box_"] {inline-size: 48.65%;padding: 3.75em 2.7em 2.5em 2.75em;box-shadow: 0 0 0.5em #fdf7b1;border-radius: 2em;}
#work_point .dl .dd [class^="box_"] .span {inset: 0 auto auto 0;font-size: 1.556em;padding-inline: 1.45em 1.375em;border-radius: 0 0 0.75em 0.75em;line-height: 1.85em;}
#work_point .dl .dd [class^="box_"] .in_dl .in_dt {border-block-end: 1px solid #000;font-size: 2.111em;padding-block-end: 0.375em;margin-block-end: 0.55em;}
#work_point .dl .dd [class^="box_"] .in_dl .in_dt [class^="icon_"] {inset: auto 0.125em 0.3em auto;inline-size: min(110px,2.9em);}
#work_point .dl .dd [class^="box_"] .in_dl .in_dd {font-size: 1.111em;font-weight: 500;line-height: 1.7em;}
#work_point .slide_box {margin-block: 4.45em 0;}
#work_point .slide_box #in_slide2 .list {inline-size: min(580px,30.225%);margin-inline-end: 1.75em;}
#work_point .slide_box #in_slide2 .list img {border-radius:2em;}
#work_point .l_text_column {padding-block: 3em 3em;background-size: auto 91.234%;}

#schedule {z-index: 1;padding-block: 1.875em 10em;}
#schedule::before {content: "";position: absolute;z-index: -1;background-color: #fff;inset: auto 0 0 0;inline-size: 100%;block-size: 96.2%;border-radius: 9em 9em 0 0;box-shadow: 0 0 0.75em #f0eebd;}
#schedule .tri1 {margin-block-end: 3.75em;inline-size: min(52px,3em);}
#schedule .ttl3 {margin-block-end: 0.6em;}
#schedule .p_1 {font-size: 1.056em;font-weight: 500;}
#schedule .column {margin-block-start: 4em;}
#schedule .column .schedule_list {inline-size: 48.65%;border-radius: 2.25em;padding: 2em 4.685em;}
#schedule .column .schedule_list .dl .dt {margin-block-end: 2.25em;border-block-end: 1px dashed #000;padding: 1.65em 0 2.25em 8.9em;}
#schedule .column .schedule_list .dl .dt .icon {border-radius: 50%;inset: 50.5% auto auto 0;transform: translateY(-50%);inline-size: min(131px,7.28em);}
#schedule .column .schedule_list .dl .dt .large {font-size: 2.111em;padding-inline-start: 0.025em;}
#schedule .column .schedule_list .dl .dt .small {font-size: 1em;margin-block-start: 0.35em;padding-inline-start: 0.175em;}
#schedule .column .schedule_list .dl .dd .ul {inline-size: 102%;}
#schedule .column .schedule_list .dl .dd .ul .list {margin-block-end: 1.4em;z-index: 1;}
#schedule .column .schedule_list .dl .dd .ul .list:before {content: "";position: absolute;inline-size: 0.25em;block-size: 100%;background-color: var(--base-l_blue3);inset: 50% auto auto 2.65em;margin-inline: auto;z-index: -1;}
#schedule .column .schedule_list .dl .dd .ul .list:last-of-type:before {content: none;}
#schedule .column .schedule_list .dl .dd .ul .list .in_dl .in_dt {inline-size: 7em;}
#schedule .column .schedule_list .dl .dd .ul .list .in_dl .in_dt .time {font-size: 1.444em;inline-size: 3.825em;display: block;block-size: auto;aspect-ratio: 1;border: 0.1em solid var(--base-l_blue3);text-align: center;padding-block-start: 0.85em;border-radius: 50%;}
#schedule .column .schedule_list .dl .dd .ul .list .in_dl .in_dd {font-size: 1.444em;font-weight: 600;}
#schedule .column .time_list {inline-size: min(720px,46.25%);}
#schedule .column .time_list .img {border-radius: 2.25em;margin-block-end: 3.25em;}
#schedule .column .time_list .p_2 {font-size: 1.389em;margin-block: 0 1em;border-radius: 100vmax;padding-block: 0.15em 0.35em;border: 0.1em solid var(--base-l_blue3);inline-size: 89%;}
#schedule .column .time_list .p_2 .fa-clock {font-size: 1.200em;vertical-align: text-bottom;margin-inline-end: 0.375em;}
#schedule .column .time_list table {border-collapse: collapse;inline-size: 89%;margin-inline: auto;}
#schedule .column .time_list table tr th {border: 1px solid var(--base-l_blue3);background-color: #fdfcef;padding-block: 0.25em 0.35em;font-weight: 600;}
#schedule .column .time_list table tr td {border: 1px solid var(--base-l_blue3);padding: 0.2em 1em 0.25em;font-weight: 500;}
#schedule .column .time_list .p_3 {inline-size: 89%;margin: 1.35em auto 0 auto;font-size: 1.222em;font-weight: 500;}
#schedule .column .time_list .p_3 .fa-pen {font-size: 0.546em;border: 2px solid;inline-size: 2em;text-align: center;block-size: auto;aspect-ratio: 1;border-radius: 50%;padding-block-start: 0.35em;vertical-align: text-bottom;margin-inline-end: 1.125em;transform: translateY(-0.15em);}
#schedule .column .time_list .p_4 {inline-size: 89%;margin-inline: auto;font-size: 0.889em;font-weight: 500;line-height: 2.1;margin-block-start: 0.5em;}
#schedule .column .time_list .more1 {margin-inline: auto;margin-block-start: 2.875em;padding: 1.375em 15.45em 1.625em 3.35em;transform: translateX(-0.875em);}


#message {padding-block: 1em 7.875em;z-index: 1;}
#message::before {content: "";position: absolute;z-index: -1;background-color: #fff;inset: auto 0 0 0;inline-size: 100%;block-size: 96.2%;border-radius: 9em 9em 0 0;box-shadow: 0 0 0.75em #f0eebd;}
#message .tri1 {transform: translateY(-1em);inline-size: min(52px,3em);}
#message .ttl3 {margin-block-start: 0.65em;}
#message .column {inline-size: min(1340px,86%);margin: 3.25em auto 0 auto;}
#message .column .img_side {inline-size: min(230px,13em);}
#message .column .img_side .img {border-radius: 50%;inline-size: min(230px,100%);}
#message .column .img_side .name {font-size: 1.222em;}
#message .column .img_side .name .small {font-size: 0.818em;font-weight: 500;margin-block-end: 0.75em;}
#message .column .text_side {inline-size: 75.5%;}
#message .column .text_side .color_text {margin-block: 0 1em;inline-size: fit-content;font-size: 1.944em;padding: 0 0.25em 0.125em 0.45em;}
#message .column .text_side .p_1 {font-size: 1.111em;font-weight: 500;inline-size: 103%;margin-block: 0 0.625em;}

#voice {padding-block: 1.5em 1em;}
#voice .illust1 {inset: -3.1em auto auto 8.9%;inline-size: min(221px,12.35em);}
#voice .illust2 {inset: -1em auto auto 22%;inline-size: min(203px,11.35em);}
#voice .illust3 {inset: -0.875em 21.75% auto auto;inline-size: min(203px,11.35em);}
#voice .illust4 {inset: -3.1em 8.9% auto auto;inline-size: min(217px,12.2em);}
#voice .tri1 {transform: translateY(-3.85em);inline-size: min(52px,3em);}
#voice .ttl3 {margin-block-end: 0.875em;}
#voice .p_1 {font-size: 1.056em;font-weight: 500;padding-inline-end: 0.65em;margin-block-end: 4em;}
#voice .column {background-image: url(../img/recruitment/bg_item1.png);background-repeat: repeat;background-position: top -0.5em left -0.5em;margin-block-end: 2.25em;padding: 5em 6.5em 4.25em 6.25em;border-radius: 3em;box-shadow: 0 0 0.75em #f0eebd;}
#voice .column .clip {inset: -1em auto auto -1em;inline-size: min(118px,8%);}
#voice .column .text_side {inline-size: 76.75%;}
#voice .column .text_side .p_2 {font-weight: 500;inline-size: 103%;margin-block: 0 0.75em;}
#voice .column .text_side .color_text {z-index: 1;inline-size: fit-content;margin: 0 0 1em 0;padding: 0 0.25em 0.125em 0.25em;font-size: 1.944em;line-height: 1.5;}
#voice .column .text_side .color_text:before {content: "";position: absolute;inset: 0;margin: auto;inline-size: 100%;block-size:100%;z-index: -1;background-color: #bddff6;opacity: 0.5;}
#voice .column .text_side .p_1 {font-weight: 500;}
#voice .column .img_side {inline-size: min(230px,17.5%);}
#voice .column .img_side .img {border-radius: 50%;inline-size: min(230px,100%);}
#voice .column .img_side .name {font-size: 1.222em;}
#voice .column .img_side .name .small {font-size: 0.818em;font-weight: 500;margin-block-end: 0.75em;}
#voice .column .pa_text {margin: 0;inset: auto auto 0.025em 0.5em;font-size: 5em;line-height: 1;opacity: 0.5;color: #bddff6;}


#requirements {padding-block: 6em 8.5em;z-index: 1;}
#requirements::before {content: "";position: absolute;z-index: -1;background-color: #fff;inset: auto 0 0 0;inline-size: 100%;block-size: 96.2%;border-radius: 9em 9em 0 0;box-shadow: 0 0 0.75em #f0eebd;}
#requirements .box {border: 0.375em solid var(--base-l_blue2);border-radius: 2em;margin-block-end: 2.25em;box-shadow: 0.3em 0.35em 0 var(--base-l_blue2);padding: 5.75em 5.7777em 5.875em;}
#requirements .dl .dt {inline-size: 13.65em;border-block-start: 1px solid #007acc;font-size: 1.222em;font-weight: 600;padding-block: 0.875em;}
#requirements .dl:last-of-type .dt {border-block-end: 1px solid #007acc;}
#requirements .dl .dd {border-block-start: 1px solid #a5d0ed;font-size: 1.056em;font-weight: 500;padding-inline-start: 3.5em;padding-block: 1.125em;}
#requirements .dl:last-of-type .dd {border-block-end: 1px solid #a5d0ed;}
#requirements .dl .dd .span1 {font-size: 1.157em;transform: translateX(-0.5em);font-weight: 600;margin-block: 0.25em;}
#requirements .dl .dd .span1.mt {margin-block-start: 1em;}
#requirements .dl .dd .span2 {font-weight: 600;}
#requirements .dl .dd .span3 {font-size: 0.842em;text-indent: -1em;padding-inline-start: 1em;margin-block-end: 1.5em;line-height: 2;inline-size: 99%;font-weight: 600;}
#requirements .tri1 {margin-block-end: 4em;inline-size: min(52px,3em);}
#requirements .tri2 {inset: auto 0 -2em 0;inline-size: min(52px,3em);}
#requirements .ttl3 {margin-block: 0.625em;}
#requirements .p_1 {font-size: 1.056em;font-weight: 500;margin-block-end: 4em;}
#requirements .bottom_text {inset: auto 0 1em 0;font-size: 1.944em;margin-block: 0;inline-size: fit-content;padding-inline: 1em;}
#requirements .bottom_text:before {content: "";position: absolute;inline-size: 2px;block-size: 1.75em;background-color: var(--base-blue5);inset: 0.125em 100% auto 0;transform: rotate(-35deg);}
#requirements .bottom_text:after {content: "";position: absolute;inline-size: 2px;block-size: 1.75em;background-color: var(--base-blue5);inset: 0.125em 0 auto 100% ;transform: rotate(35deg);}

#entry {padding-block: 0.125em 7.75em;}
#entry::before {content: "";position: absolute;z-index: -1;background-color: #fff;inset: auto 0 0 0;inline-size: 100%;block-size: 96.2%;border-radius: 9em 9em 0 0;box-shadow: 0 0 0.75em #f0eebd;}
#entry .tri1 {margin-block-end: 5em;inline-size: min(52px,3em);}
#entry .middle_inner {inline-size: min(1250px,66%);}
#entry .text1 {color: #00365c;font-size: 1em;line-height: 1.8;font-weight: 500;text-indent: 2em;padding-inline-end: 1.875em;position: relative;margin-block-end: 4.65em;}
#entry .text1:after {content: "";position: absolute;}
#entry .text1 .link {color: #00365c;border-block-end: 1px solid #00365c;padding-block-end: 0.25em;text-indent: 0;}
#entry form {padding: 4.5em 9.25em 5.5em 9.25em;box-shadow: 0 0 1em #e6e6e6;border-radius: 0.75em;}
#entry .form_dl {margin-block: 0.75em;}
#entry .form_dt {font-size: 1em;inline-size: 12.125em;box-sizing: border-box;color: #00365c;font-weight: 500;vertical-align: middle;}
#entry .form_dt span.h {color: #fff;background-color: #e80032;box-sizing: border-box;font-size: 0.778em;padding: 0 0.25em 0.125em 0.25em;border-radius: 0.5em;margin-inline-end: 0.5em;display: inline-block;vertical-align: text-bottom;line-height: 1.5;}
#entry .form_dt span.n {color: #fff;background-color: #005a99;box-sizing: border-box;font-size: 0.778em;padding: 0 0.25em 0.125em 0.25em;border-radius: 0.5em;margin-inline-end: 0.5em;display: inline-block;vertical-align: text-bottom;line-height: 1.5;}
#entry .form_dd {font-size: 0.889em;}
#entry .form_dd .cl {line-height: 1.8;color: var(--base-blue5);font-weight: 500;}
#entry .form_dd .error {display: block;margin-block-end: 0.5em;color: #f00;}
#entry .form_dd label.mr {margin-right: 0.5em;}
#entry .form_dd input[type="text"] {background-color: #f3f3f3;inline-size: 100%;appearance: none;border: 1px solid #aeaeae;font-size: 1em;padding: 1em 0.5em;border-radius: 0.25em;box-sizing: border-box;font-family: inherit;}
#entry .form_dd input[type="tel"] {background-color: #f3f3f3;inline-size: 100%;appearance: none;border: 1px solid #aeaeae;font-size: 1em;padding: 1em 0.5em;border-radius: 0.25em;box-sizing: border-box;margin-inline-end: 0.25em;font-family: inherit;}
#entry .form_dd textarea {background-color: #f3f3f3;inline-size: 100%;appearance: none;border: 1px solid #aeaeae;font-size: 1em;padding: 0.5em 0.5em;border-radius: 0.25em;box-sizing: border-box;block-size: auto;aspect-ratio: 700 / 160;font-family: inherit;}
#entry .send_btn {margin-block-start: 3.25em;}
#entry .send_btn input[type="submit"] {border: 1px solid #005a99;appearance: none;font-size: 1.333em;font-family: inherit;border-radius: 100vmax;inline-size: fit-content;box-sizing: border-box;background-color: #005a99;color: #fff;padding: 0.75em 4.575em 0.775em;font-weight: 500;transition: all 0.3s;cursor: pointer;}
#entry .send_btn input[type="submit"]:hover {color: #005a99;background-color: #fff;}
/* confirm */
#entry .form_dl.conf {margin-block: 1.75em;}
#entry .add_btn {margin-block-start: 4em;}
#entry .add_btn .conf_btn.back {border: 1px solid #999;appearance: none;font-size: 1.500em;font-family: inherit;border-radius: 100vmax;inline-size: 45%;box-sizing: border-box;background-color: #999;color: #fff;padding: 0.75em 0 0.775em;font-weight: 500;transition: all 0.3s;cursor: pointer;position: relative;transition: all 0.3s;}
#entry .add_btn .conf_btn.back:hover {color: #999;background-color: #fff;opacity: 1;}
#entry .add_btn .conf_btn.back .fa-angle-left {position: absolute;inset: 50% auto auto 1em;transform: translateY(-50%);font-size: 1.333em;transition: all 0.3s;}
#entry .add_btn .conf_btn.back:hover .fa-angle-left {inset: 50% auto auto 0.75em;}
#entry .add_btn .conf_btn.post {border: 1px solid #005a99;appearance: none;font-size: 1.500em;font-family: inherit;border-radius: 100vmax;inline-size: 45%;box-sizing: border-box;background-color: #005a99;color: #fff;padding: 0.75em 0 0.775em;font-weight: 500;transition: all 0.3s;cursor: pointer;position: relative;transition: all 0.3s;}
#entry .add_btn .conf_btn.post:hover {color: #005a99;background-color: #fff;opacity: 1;}
#entry .add_btn .conf_btn.post .fa-angle-right {position: absolute;inset: 50% 1em auto auto;transform: translateY(-50%);font-size: 1.333em;transition: all 0.3s;}
#entry .add_btn .conf_btn.post:hover .fa-angle-right {inset: 50% 0.75em auto auto;}
#entry .text2 {font-size: 1.75em;color: #00365c;font-weight: 500;margin-block-end: 2em;}
#entry .p_1 {color: #00365c;line-height: 2;margin-block-end: 2em;font-weight: 500;}

.other_link {z-index: 1;background-color: #fff;}
.other_link .page_entry {inline-size: 49.75%;}
.other_link .page_entry .link {padding-block: 7.5em 5.25em;}






















